Modify

Opened 3 years ago

Closed 3 years ago

#18912 closed defect (worksforme)

zram-swap kmod-zram won't install in trunk

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

Collected errors:

  • satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-zram:
  • kmod-lib-lz4 *

non existing package

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by nbd

  • Resolution set to worksforme
  • Status changed from new to closed

works now.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.